Upgrading to RH 8.0 and afaapps rpm?

Eric Wood eric at interplas.com
Tue Dec 10 16:18:01 CST 2002


Sorry for my newbie-ness.  What is OMSA?  I assume Dell OpenManage Server
Agent thanks to google.  Some kind of snmp utility.  I didn't know this
existed so I won't be missing it.  Besides, all I could find is RH 7.0
support: http://www.dell.com/us/en/esg/topics/linux_sysmanage.htm  I guess
that OMSA package isn't in high demand.

Thanks.  I hope the upgrade goes well this weekend!
-eric wood

----- Original Message -----
From: "jason andrade" <jason at dstc.edu.au>
> RH8 will work.  but you will not have OMSA support - if you don't use that
> (or know what it does) then you can upgrade, otherwise you need to
consider
> waiting.




More information about the Linux-PowerEdge mailing list